.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c769.component_ContentDisplay_Content {
padding: 0px;  } #c807.component_ContentDisplay_Content {
 } #c807 h2{font-size: 32px;}#c807 table td a{font: 400 15px "Roboto Condensed"; }#c807 ul li{padding:6px 15px; }@media screen and (max-width: 490px){#c807 table{width: 100%!important;}#c807 table td{display: block!important;width: 100%!important;}}#c807 #projects a {background-color: #00AF53;color: #FFFFFF;padding: 10px;}#c807 #projects a:hover {background-color: #666666;}#c807 h2{font-size: 32px;}#c807 table td a{font: 400 15px "Roboto Condensed"; }#c807 ul li{padding:6px 15px; }@media screen and (max-width: 490px){#c812 table{width: 100%!important;}#c812 table td{display: block!important;width: 100%!important;}} #c809.component_ContentDisplay_Content {
 } #c809 {background-color: #F3F4F5;}#c814.component_ContentDisplay_Content {
padding: 0px;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c806.component_Layout_Table {
margin: 0px; padding: 0px;  } #c806{
background: #FFFF;
}
#c806>table{
width: 1304px;
;
padding: 10px 0;
}
@media screen and (max-width: 1304px){
#c806>table{
width: 100%!important;
}
}
@media screen and (max-width:768px) {
#c806>table>tbody>tr {
display: flex;
flex-direction: column;
}
#c806>table>tbody>tr>td.c2 {
order:1;
}
#c806>table>tbody>tr>td.c1 {
order:3; }
#c806>table>tbody>tr>td.c_space {
order:2; }
#c806>table{
padding: 7px!important;
}
} 
